
Infrastructure - Story #687

Ensure Mercury parsing and indexing works for prototype metadata

2010-06-22 02:46 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As a CN developer, I need to ensure that the Mercury index is able to process all of the science metadata formats of interest to 

DataONE.

History

#1 - 2010-07-01 16:06 - Redmine Admin

Updated status, related task in progress

#2 - 2010-08-12 21:20 - Rob Nahf

The Mercury development team (Jim, Giri) took on the task of adapting Mercury's behavior for DataONE, and also for updating the solr schema.xml

file and xpath mappings.  I (Rob) created tests for assessing the level of agreement between the two, and plugged them into Hudson.  As of close of

the 0.4 prototype, the terminology was not completely harmonized, nor validated against dataONE requirements. 

#3 - 2011-10-07 19:49 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to CCI-0.6.4
